/*
 * Globalni CSS
 */

    h1, h2, h3, h4, h5, h6{	
      font-weight: 700 !important;
      font-family: 'Noto Serif', serif;
      margin: 0;
    }
    h1{
      font-size:28px;	
      padding:7px 0;
      }
    
    h2{
      font-size:24px;	
      padding:3px 0;
      }
      
    h3{
      font-size:22px;
      padding:1px 0;
      }
    
      h4{
        font-size:20px;
        padding:1px 0;
        }
    h5{
      font-size:18px;
      padding:1px 0;
      }
    h6{
      font-size:16px;
      padding:1px 0;
      }

      body {
        font-family: 'Noto Sans', sans-serif;
        font-size: 14px;	
        margin: 0px;
        padding: 0px;
        background-color: #353029;
        background-image: url('../images/background-1920.jpg');
        
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        background-attachment: fixed;
        background-position: center; 
        }
    
        /* hyperlink */ 
        a{
         }        
        a:hover{
          color:#ffc900;
        }        
        a:focus{
          color:#9800fd;          
        }
      

      /* implicitní tabulka */
      table {
        text-align:left;
        border-collapse:collapse;
        margin-top:5px;
        /* border:1px solid rgb(142, 143, 142); */
      } 
      
      th, tr {
      /* padding:1px 5px; */
      vertical-align:top;
      /* border:1px solid rgb(142, 143, 142); */
      }
      
      td {
        padding: 5px;
        border:0.5px solid rgb(197, 197, 197);        
      }



   /* plocha pro text */
   .content{
    padding: 30px 30px 30px 260px;
    margin:0 30px 0 30px; 
    border-radius: 6px;
    background-color: rgb(255, 255, 255);
    min-height: 400px;
      -webkit-box-shadow: 0px 0px 6px rgba(128,128,128,.4);
      -moz-box-shadow: 0px 0px 6px rgba(128,128,128,.4);
      box-shadow: 0px 0px 6px rgba(128,128,128,.4);
  }
  /* @media (max-width: 767px) {  /* Původně zmenšení plochy pro text */
    @media (max-width: 991.98px) {
    .logo-top{
      display:none; 
    } 

    .content{
      padding: 25px;
      width:100% !important;	
      margin: 0 0 0 0px !important;
    }
    
  }


#LogoAugustin { 
  margin-top: 0px;
  height: 70px;
  width: 340px;   

  background-image: url('../images/logo-bile-s-nadpisem.svg');
  background-repeat: no-repeat;
  background-size: 100% 100%;  
  background-position: center  center; 
}
#LogoAugustin:hover {
  background-image: url('../images/logo-zlute-s-nadpisem.svg');
}

 /* Změny na mobilu landscape, méně než 768px */
 @media (max-width: 767.98px) {
  #LogoAugustin { 
display: none;
  }

 }
 

/*
 * Footer CSS
 */

 .footer-contact{
  color: #ffc900;
  }

.footer-link{
  font-family: Noto Serif;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 20px;
  text-align: center;
  color: #FFFFFF;
  opacity: 0.85;
  text-decoration: none;
  }

  .footer-contact{
    color: #ffc900;
    }
     
  .footer-point{
    display: inherit;
  }

 /* Změny na mobilu méně než 576px */
  @media (max-width: 575.98px) {
    .footer-link{
      font-size: 16px;
      line-height: 24px;
      }
    .footer-point{
      display: none;
    }
    .footer-contact{
      display: block;
      }
}

.footer-link:hover{
  color: #ffc900;
  border-bottom-color: #ffc900;
  text-decoration: underline;    
}

 /* šipky */
 .arrow{
  border-radius: 6px;
  }
.arrow:hover{    
  background-color: #ffc900;
  }
  